<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.20.0.final using JasperReports Library version 6.20.0-2bc7ab61c56f459e8176eb05c7705e145cd400ad  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Sablona_Jasper__Report" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="9f75fa70-0372-4e98-8e7f-28df0f49f769">

    <field name="id" class="java.lang.Integer">
    </field>
    <field name="name" class="java.lang.String">
    </field>
    <field name="surname" class="java.lang.String">
    </field>
    <field name="group" class="java.lang.String">
    </field>
    <background>
        <band/>
    </background>
    <title>
        <band height="72">
            <frame>
                <reportElement mode="Opaque" x="-20" y="-20" width="595" height="92" backcolor="#006699" uuid="45af40fa-7f33-4c1d-b97b-93e202bcbf8d"/>
                <staticText>
                    <reportElement x="20" y="20" width="234" height="43" forecolor="#FFFFFF" uuid="693e4ea4-6912-42c2-a00a-48e6b1eae7b2"/>
                    <textElement>
                        <font size="34" isBold="true"/>
                    </textElement>
                    <text><![CDATA[Jasper Report]]></text>
                </staticText>
                <staticText>
                    <reportElement x="395" y="43" width="180" height="20" forecolor="#FFFFFF" uuid="5bb3a26f-177f-4d50-9386-14b604367e98"/>
                    <textElement textAlignment="Right">
                        <font size="14" isBold="false"/>
                    </textElement>
                    <text><![CDATA[Students report]]></text>
                </staticText>
            </frame>
        </band>
    </title>
    <pageHeader>
        <band height="13"/>
    </pageHeader>
    <columnHeader>
        <band height="21">
            <line>
                <reportElement x="-20" y="20" width="595" height="1" forecolor="#666666" uuid="2a273884-55a9-48a1-bfcc-05d4dff5a695"/>
            </line>
            <staticText>
                <reportElement mode="Opaque" x="0" y="0" width="111" height="20" forecolor="#006699" backcolor="#E6E6E6" uuid="921ccb98-fa21-4df1-ba62-6c140ab7e8c7">
                    <property name="com.jaspersoft.studio.spreadsheet.connectionID" value="089843fc-11aa-49d0-ba14-247b833a6e1e"/>
                </reportElement>
                <textElement textAlignment="Center">
                    <font size="14" isBold="true"/>
                </textElement>
                <text><![CDATA[Id]]></text>
            </staticText>
            <staticText>
                <reportElement mode="Opaque" x="111" y="0" width="111" height="20" forecolor="#006699" backcolor="#E6E6E6" uuid="c815c080-d5a2-4f19-b5f2-b48319049a2d">
                    <property name="com.jaspersoft.studio.spreadsheet.connectionID" value="ef6ee7fa-48a8-4ab6-b172-8cab7ff7d3b5"/>
                </reportElement>
                <textElement textAlignment="Center">
                    <font size="14" isBold="true"/>
                </textElement>
                <text><![CDATA[Name]]></text>
            </staticText>
            <staticText>
                <reportElement mode="Opaque" x="222" y="0" width="111" height="20" forecolor="#006699" backcolor="#E6E6E6" uuid="96b8b927-e97c-49fe-8939-14fd62bc189f">
                    <property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1b8903ec-c068-4d08-9dcf-8a912df746da"/>
                </reportElement>
                <textElement textAlignment="Center">
                    <font size="14" isBold="true"/>
                </textElement>
                <text><![CDATA[Surname]]></text>
            </staticText>
            <staticText>
                <reportElement mode="Opaque" x="333" y="0" width="111" height="20" forecolor="#006699" backcolor="#E6E6E6" uuid="4bc9b2fc-ced4-4a49-84f9-bd17f22a2539">
                    <property name="com.jaspersoft.studio.spreadsheet.connectionID" value="70d4fdf8-984d-4181-aea3-b9e082e61b50"/>
                </reportElement>
                <textElement textAlignment="Center">
                    <font size="14" isBold="true"/>
                </textElement>
                <text><![CDATA[Group]]></text>
            </staticText>
        </band>
    </columnHeader>
    <detail>
        <band height="20">
            <line>
                <reportElement positionType="FixRelativeToBottom" x="0" y="19" width="555" height="1" uuid="c51aba58-21fc-4547-bcde-9532d325d7cb"/>
            </line>
            <textField textAdjust="StretchHeight">
                <reportElement x="0" y="0" width="111" height="20" uuid="1e0aef42-27a0-4ebf-abdd-522c4d4fc71c">
                    <property name="com.jaspersoft.studio.spreadsheet.connectionID" value="089843fc-11aa-49d0-ba14-247b833a6e1e"/>
                </reportElement>
                <textElement>
                    <font size="14"/>
                </textElement>
                <textFieldExpression><![CDATA[$F{id}]]></textFieldExpression>
            </textField>
            <textField textAdjust="StretchHeight">
                <reportElement x="111" y="0" width="111" height="20" uuid="04a310a7-cef4-4d58-b092-01b34cdbafc1">
                    <property name="com.jaspersoft.studio.spreadsheet.connectionID" value="ef6ee7fa-48a8-4ab6-b172-8cab7ff7d3b5"/>
                </reportElement>
                <textElement>
                    <font size="14"/>
                </textElement>
                <textFieldExpression><![CDATA[$F{name}]]></textFieldExpression>
            </textField>
            <textField textAdjust="StretchHeight">
                <reportElement x="222" y="0" width="111" height="20" uuid="591511b8-f5a2-45e5-8bae-a5330c27062a">
                    <property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1b8903ec-c068-4d08-9dcf-8a912df746da"/>
                </reportElement>
                <textElement>
                    <font size="14"/>
                </textElement>
                <textFieldExpression><![CDATA[$F{surname}]]></textFieldExpression>
            </textField>
            <textField textAdjust="StretchHeight">
                <reportElement x="333" y="0" width="111" height="20" uuid="c9a5c62e-f6f8-44b2-9359-7eceb6888a37">
                    <property name="com.jaspersoft.studio.spreadsheet.connectionID" value="70d4fdf8-984d-4181-aea3-b9e082e61b50"/>
                </reportElement>
                <textElement>
                    <font size="14"/>
                </textElement>
                <textFieldExpression><![CDATA[$F{group}]]></textFieldExpression>
            </textField>
        </band>
    </detail>
    <columnFooter>
        <band/>
    </columnFooter>
    <pageFooter>
        <band height="17">
            <textField>
                <reportElement mode="Opaque" x="0" y="4" width="515" height="13" backcolor="#E6E6E6" uuid="e32ee8b2-da61-4998-97d0-9d296bbcf968"/>
                <textElement textAlignment="Right"/>
                <textFieldExpression><![CDATA["Page "+$V{PAGE_NUMBER}+" of"]]></textFieldExpression>
            </textField>
            <textField evaluationTime="Report">
                <reportElement mode="Opaque" x="515" y="4" width="40" height="13" backcolor="#E6E6E6" uuid="a9e82550-ed62-40ea-a1d2-eb94e84fa5da"/>
                <textFieldExpression><![CDATA[" " + $V{PAGE_NUMBER}]]></textFieldExpression>
            </textField>
            <textField pattern="EEEEE dd MMMMM yyyy">
                <reportElement x="0" y="4" width="100" height="13" uuid="50c3f4f6-b1d8-4726-baab-c50a5c2220ed"/>
                <textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
            </textField>
        </band>
    </pageFooter>
    <summary>
        <band/>
    </summary>
</jasperReport>
